/*
 * Globals
 */


/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
}


/*
 * Base structure
 */

body {
	background-color: #6e8c97;
	font-family: "Open Sans", sans-serif;
}

.cover-container {
  max-width: 42em;
}


/*
 * Header
 */

.nav-masthead .nav-link {
  padding: .25rem 0;
  font-weight: 700;
  color: rgba(255, 255, 255, .5);
  background-color: transparent;
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}

#bottomBar{
	background-color: #6D8C97;
	height: 100px;
	width: 100%;
	position: fixed;
	bottom: -10px;
	font-family: "Open Sans", sans-serif !important;
}


.innerColumn
{
	border-right: 1px solid #485b62;
	font-family: "Open Sans", sans-serif !important;
}

.image_welcome{
	width: 85%;
	top: 7%;
	position: absolute;
	left: 7%;
	opacity: 0;
}

.image_hand{
	width: 60%;
	bottom: 0px;
	position: absolute;
	left: 0px;
	opacity: 0;
}

.image_logo{
	width: 25%;
    position: absolute;
    bottom: 5%;
    right: 5%;
	z-index: 10000;
}

.mobileVideoWindow{
	opacity: 0;
	height: 320px;
	overflow: hidden;
	margin-top: -120px;
}

.image_press{
	width: 75%;
	position:absolute;
	top: 11%;
	left: 14%;
}

.mobileHolderTop{
	padding: 25px 25px 0px 25px !important;
	background-color: #FFF !important;
	width: 100%;
}

.mobileHolderVideo{
	margin: 0px 25px;
	background-image: url("../images/mobile_video.jpg");
	background-size: contain;
}

.echoPhoto{
	width: calc(100% - 100px);
	position: absolute;
}

.echoContainer{
	width: calc(100% - 100px);
	margin-top: 1000px;
	position: relative;
	margin-bottom: 1000px;
}

.videoContainer{
	overflow: hidden;
	height: 350px !important;
	position: relative;
}

.mobileHolderBottom{
	margin: 0px 25px;
}

#mobile_video{
	width: 100% !important;
	margin: 0px;
	
}

img.echoPart{}

#echo_video{
	position: absolute;
	top: 40px;
}

.bgwhite{
	background-color: #fff !important;
}

.centered{
	text-align: center !important;
}

img.bottomNav{
	height: 75% !important;
}

img.rightNav{
	height: 100% !important;
	width: 100px !important;
}

#rightBar{
	background-color: #6D8C97;
	height: 100%;
	width: 120px;
	position: fixed;
	top: 0px;
	right: -15px;
	font-family: "Open Sans", sans-serif !important;
}

.bottomNavContainer{
	float: left;
	width: 25%;
}

.bottomNavColumn{
	width: 100%;
	bottom: 0px;
	display: table-cell;
}

.bottomNavImage{
	height: 75%;
}

.rightNavColumn{
	height: 25%;
	width: 100px;
}

#light{
	position: absolute;
    bottom: 10px;
    right: -2000px;
    font-size: 18px;
    color: #fff;
	display: none;
}

#pressme{
	opacity: 0;
	z-index: -100;
	position: absolute;
    bottom: 17%;
    left: 11%;
	width: 35%;
}

.bottomNavLabel{
	font-size: 14px;
	text-align: center;
	margin-top: 7px;
}


table.bottomNavTable td.bottomNavCell{
	padding: 15px 0px 0px 0px;
}

table.bottomNavTable td.bottomNavCellActive{
	background-color: #50676F;
}



table.bottomNavTable td.bottomNavLabelCell{
	padding: 10px;
	font-size: 0.9em;
}

table.bottomNavTable{
	width: 100%;
}

table.rightNavTable{
	height: 100%;
}

table.rightNavTable td.rightNavCell{
	padding: 15px 0px 0px 0px;
	text-align: center;
}


table.rightNavTable td.rightNavCellActive{
	background-color: #50676F;
}


table.rightNavTable td.rightNavLabelCell{
	padding: 10px;
	font-size: 0.9em;
	text-align: center;
}

#rotateMessage{
	display: none;
    align-items: center !important;
    justify-content: center !important;
	padding: 15% !important;
	position: fixed !important;
	width: 100% !important;
	height: 100% !important;
	background-color: rgba(0, 0, 0, .90);
	z-index: 100000;
	font-family: "Open Sans", sans-serif !important;
	font-weight: 300 !important;
	font-size: 2.3em;
	line-height: 1.1em;
}